Processing commands for cont...@bugs.debian.org:

> forcemerge 824192 891461
Bug #824192 [src:wine-gecko-2.24] WineGecko 2.40 needs packaging for Wine 1.8
Unable to merge bugs because:
package of #891461 is 'wine' not 'src:wine-gecko-2.24'
Failed to forcibly merge 824192: Did not alter merged bugs.

> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
824192: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=824192
891461: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891461
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-wine-party mailing list
pkg-wine-party@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-wine-party

Reply via email to